Download Reference Manual
The Developer's Library for D
About Wiki Forums Source Search Contact

Ticket #1586 (closed defect: fixed)

Opened 9 years ago

Last modified 8 years ago

tango.core.Thread is missing from the docs

Reported by: doob Assigned to: larsivi
Priority: major Milestone: 0.99.9
Component: Documentation Version: 0.99.8 Sean
Keywords: Cc:

Description

tango.core.Thread is missing from the documentation

Change History

04/12/09 10:20:39 changed by larsivi

  • milestone changed from 0.99.9 to External Bugs.

There appears to be two issues - one is that the Thread file is missing completely from the current folder (it is listed in the index), and the other that the Thread file in stable doesn't have any content.

Quite possibly they are related, will try to figure out why the file is entirely missing later on. Anyway, I believe the second (important issue) is a problem with dil, so I'm putting this in the External issue milestone. Would you please create a dil ticket and paste the link here?

I do know aziz already know about the problem though.

04/13/09 08:01:03 changed by doob

05/11/09 21:29:49 changed by doob

The dil issue is fixed

08/07/09 19:55:43 changed by larsivi

  • milestone changed from External Bugs to 0.99.9.

I have updated the dil binary on dsource, will see how it looks after the next run.

08/08/09 18:21:08 changed by larsivi

  • status changed from new to closed.
  • resolution set to fixed.

Fixed!